<?xml version="1.0" standalone="yes"?>

<!--
      Copyright (c) 2004, Symbian Software Ltd. All Rights Reserved
-->

<backup_registration>
   <passive_backup base_backup_only="yes">
      <include_directory name = "\"/>
   </passive_backup>
</backup_registration>
